.t-form-success-popup.t-popup_show {
    z-index: 1000000000;
}

.t-store__relevants-grid-cont .t-store__card {
    min-width: 330px !important;
}

.t-store__relevants-grid-cont .t-store__card .t-store__card__wrap_all {
    overflow: hidden;
}

.my-cardqw-link {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    /*margin: 0 7px 0 12px;*/
    font-size: 13px;
    padding: 14px;
    font-family: 'TildaSans', Arial, sans-serif;
    color: #3a3331 !important;
    border-style: solid !important;
    border-color: #3a3331 !important;
    border-width: 1px;
    border-radius: 15px;
    box-shadow: none !important;
    white-space: nowrap;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
    transition-timing-function: ease-in-out;
}

.my-cardqw-ling:not(.share) {
    width: 0px !important;
    margin-right: 0px !important;
}

.my-cardqw-link svg {
    width: 15px;
    margin-right: 8px;
    transition-duration: 0.2s;
    transition-property: width, margin, margin-right;
    transition-timing-function: ease-in-out;
}

.my-cardqw-link:hover svg {
    width: 15px;
    margin-right: 8px;
}

.t-store__prod-popup__btn-wrapper {
    gap: 7px;
}

@media screen and (max-width: 480px) {
    .t-store__prod-popup__btn-wrapper {
        flex-direction: column;
        gap: 7px;
    }
    
    .my-cardqw-link {
        /*margin-top: 7px;*/
        /*margin-bottom: 7px;*/
        /*margin-left: 0px;*/
        /*margin-right: 0px;*/
    }
    
    .t-store__relevants-grid-cont .t-store__card {
        min-width: 100% !important;
        flex: 1 1 auto !important;
    }
    
    .t-store__relevants-grid-cont.t-store__grid-cont_mobile-one-row .t-col {
        /*margin-left: 0 !important;*/
    }
    
    .t-store__relevants__container .t-store__scroll-icon-wrapper {
        display: none !important;
    }
    
    .t-store__relevants-grid-cont .t-store__card-list {
        flex-direction: column !important;
        padding: 10px !important;
        gap: 30px !important;
    }
    
    .t-store__relevants__container .t-store__card {
        margin: 0 !important;
    }
    
    .t-store__relevants__container .t-store__card__wrap_all {
        margin: 0 !important;
    }
    
    .t-store__relevants-grid-cont .t-store__card-list .t-store__card {
        /*flex: none !important;*/
    }
    
    .t-store__relevants-grid-cont .t-store__card__wrap_all {
        /*flex: none !important;*/
        /*flex: 0 !important;*/
        /*-webkit-flex: 0 !important;*/
    }
}

::-webkit-scrollbar {
    width: 0px !important;
    height: 0px !important;
    background-color: #3a3331;
}